Subject: Virtual machine documentation
From: Leo Famulari <[email-masked]>
To: [email-masked]
Date: Fri, 7 Jul 2017 14:40:48 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

The documentation about using GuixSD in a virtual machine has grown
organically in response to user questions and complaints, and I think
it's become sort of confusing for beginners.

All the relevant information is in the manual, and it's easy for
experienced Guix users to find what they need.

However, it's not clear to a beginner which section is relevant to their
needs, and how they are related. Also, there are some subtly misleading
instructions.

I'll restructure and rewrite these sections in the next few days and
solicit feedback here. Please reply if you have any specific advice or
complaints.